Package: ftp.debian.org
Severity: normal
User: ftp.debian....@packages.debian.org
Usertags: override

The Python bindings for GNOME 2 libraries were deprecated in around GNOME
3.0, before Debian wheezy (oldoldstable). Please override their Section
to oldlibs (they cannot be removed right now due to reverse-dependencies).

python-desktop-dev:oldlibs/optional
python-gnomekeyring:oldlibs/optional
python-rsvg:oldlibs/optional
python-wnck:oldlibs/optional

Source package: gnome-python-desktop

Thanks,
    smcv


Reply via email to